/* nav */
.nav-holder{
	width:100%;
	margin:0 0 21px;
	position:relative;
	z-index:1000;
}
.nav-holder a{
	color:#fff;
	text-transform:uppercase;
	text-align:center;
	float:left;
	font-size:12px;
	line-height:46px;
	text-decoration:none;
	font-weight:bold;
}
.nav{
	margin:0;
	padding:0;
	list-style:none;
	float:left;
	width:934px;
}
.nav li{
	float:left;
	position:relative;
	background:url(images/separator-nav.gif) no-repeat;
	padding:0;
	margin:0;
	list-style-type: none;
}
.nav .drop{
	position:absolute;
	top:100%;
	left:0;
	display:none;
}
.nav li.hover .drop{display:block;}
.nav li.last a
{
	background:url(images/bg-apply.gif) no-repeat 100% 0;
}
.nav li.last.selected
{
	background-position:100% -50px;
}
.nav li.last .drop
{
	right: 0;
	left: auto;
}
.nav-holder:after{
	content:"";
	clear:both;
	display:block;
}
.nav li.first-child{
	background:none;
	margin:0;
	padding:0;
}
.nav li.first-child a 
{
    margin: 0;
}
.nav li a{
	background:url(images/bg-nav.gif) no-repeat 50% 0;
	padding:0 15px;
	margin: 0 0 0 2px;
}
.scaling-active li a{padding:0;}
.nav li.first-child a{background:url(images/bg-nav.gif) no-repeat;}
.nav li.hover a,
.nav li.selected a{background-position:0 -50px;}
.nav ul{
	background:url(images/bg-drop.png);
	width:188px;
	margin:0;
	padding:4px 0;
	list-style:none;
	border-bottom:7px solid #39718e;
}
.nav ul li{
	float:none;
	vertical-align:top;
	height:1%;
	background:none;
	padding:0;
	margin:0;
}
.nav ul li a{
	display:block;
	background:none;
	line-height:26px;
	color:#474747;
	padding:0 10px 0 18px;
	float:none;
	text-transform:none;
	text-align:left;
	font-weight:normal;
	height:1%;
}
.nav .drop ul li a{background:none;}
.nav ul li a:hover{background:url(images/bg-drop-hover.png);}
